
select.error, input.error, textarea.error {
    border: 1px solid red;
}

label.error {
    font-weight: normal;
    color: red;
}

.nav-link.active {
    background: #f6f9fc;
}

.legend-dot {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    display: inline-block;
}

.loading {
    position:   fixed;
    height:     100%;
    width:      100%;
    top:        0px;
    right:      0px;
    left:       7px;
    background: rgba( 255, 255, 255, .8 )
                url('/images/ajax-loader.gif')
                50% 50%
                no-repeat;
}

.truncate-text {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
